<?xml version="1.0" encoding="utf-8"?>
<Page AbsorbsInput="false" Enabled="false" GetsInput="false" Name="TM_Plugin8" Visible="false">
<Button Name="OnHoverInWindow" OnActivate="Activated=false" Visible="false"></Button>
<Button Name="OnHoverOutWindow" OnActivate="Activated=false" Visible="false"></Button>
<Button Name="OnShowWindow" OnActivate="Activated=false" Visible="false"></Button>
<Button Name="OnHideWindow" OnActivate="Activated=false" Visible="false"></Button>
<Button Name="OnMinimizeWindow" OnActivate="Activated=false" Visible="false"></Button>
<Button Name="OnRestoreWindow" OnActivate="Activated=false" Visible="false"></Button>
<Button Name="OnShowTitlebar" OnActivate="Activated=false" Visible="false"></Button>
<Button Name="OnHideTitlebar" OnActivate="Activated=false" Visible="false"></Button>
<Button Name="OnShowFrame" OnActivate="Activated=false" Visible="false"></Button>
<Button Name="OnHideFrame" OnActivate="Activated=false" Visible="false"></Button>
</Page>
